WMSUN(1)

NAME
WMSUN - Dockable WindowMaker SunRise/SunSet App

SYNOPSIS
wmsun [OPTIONS]

DESCRIPTION

wmSun displays the current day's Sun Rise and Set Times. You must enter your Latitude and Longitude correctly for it to work.

OPTIONS

-h  Display list of command-line options.

-display <display>
    Use an alternate X Display.

-geometry <geometry>
    Set window geometry.

-lat <Latitude>
    Set latitude of observer.

-lon <Longitude>
    Set longitude of observer.

-td <UT - LT>
    Set the difference beteeen UT and LT. Useful when you want to show the Sunrise/Sunset at a remote lat/lon without resetting your clock.

-12 Use 12-hour clock.

-date <yyyymmdd>
    Set the date to show sunrise/sunset for.

EXAMPLES

wmsun -lon 106.3 -lat 35.9
    this would display rise/set times at Los Alamos in local time.

wmsun -lat 19.58 -lon 155.92 -td 10
    this would display rise/set times in Kona, Hawaii in local time (in winter -- you need to take into account daylight savings at other times of the year).

BUGS
Who knows? (Let me know if you find any).

AUTHOR
Michael G. Henderson <mghenderson@lanl.gov>